body {font: 12pt Verdana, sans-serif}
h1,h2,h3 {}
h1 {font-size: 160%}
h2 {font-size: 140%}
h3 {font-size: 120%}
p {line-height: 1.2}
div#intestazione {border-bottom: 1px solid #000}
div#intestazione a {color:#8A3513; text-decoration:none;}
div#intestazione a img {border:0;}
div#intestazione p, div#colonnaSx, div#menuAlto, div#pieDiPagina .nascosto {display:none}

div#colonnaCentrale a {color:#8A3513; text-decoration:underline;}
div#colonnaCentrale a:hover {color:#000;}

div#pieDiPagina {border-top: 1px solid #000;font-size: 80%}
